/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
Form,
Row,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(Form)
Vue.use(Row)

export default {
  
}
